Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Language Packs (dutch)

  • 1 odgovor
  • 1 ima ovaj problem
  • 14 views
  • Posljednji odgovor poslao firefox946

more options

Whilst moving back to FireFox overall is a positive experience one of the things bothering me slightly is the language packs.

When trying to add the Dutch language pack it indicates that it cannot be installed/is not available for FireFox version 80. Is there any indication when it would be available and/or if there are any work arounds?

Whilst moving back to FireFox overall is a positive experience one of the things bothering me slightly is the language packs. When trying to add the Dutch language pack it indicates that it cannot be installed/is not available for FireFox version 80. Is there any indication when it would be available and/or if there are any work arounds?

All Replies (1)

more options

After a short additional check why it wasnt working this might be the cause:

https://i.imgur.com/wpPcvrG.png Firefox thinks it is version 78 whilst it is version 80 The add-on store presents version 78 as the correct version but then throws an error when installing as it is actually version 80